
<template>
  <div>
    <spu :merchantId="merId" />
  </div>
</template>

<script setup>
import spu from '@/views/mall/product/spu/index.vue';
import { useCache } from '@/hooks/web/useCache'
const { wsCache } = useCache()
const merId = wsCache.get('merId');
</script>